Плагин Boxberry Исправлено

1

Добрый день!

Нашел ошибку в коде файла boxberryShippingDraftPackage.class.php

В строке 

&& $item[$dimension] < floatval($this->bxb->getSettings(&#039;max_&#039; . $dimension))

Должно быть "Меньше или равно", то есть так 

&& $item[$dimension] <= floatval($this->bxb->getSettings(&#039;max_&#039; . $dimension))

Из-за этой ошибки в боксберри создается отправление с неуказанными размерами, когда размеры равны максимальным!

1 комментарий

  • +1
    Михаил Ушенин Михаил Ушенин Webasyst 16 февраля 2021 12:26 #

    Мы выпустили обновление плагина «Boxberry», в котором исправили эту ошибку. Обновление можно установить в «Инсталлере».

    Проверьте, пожалуйста. Сообщите нам, если проблема сохранилась.

    Спасибо вам за то, что помогаете улучшать программные продукты Webasyst!

    Добавить комментарий

    Чтобы добавить комментарий, зарегистрируйтесь или войдите